Subject: EPSA/WPTF Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 14:02:00 -0800 (PST)

CONFIDENTIAL  ATTY CLIENT WORK PRODUCT

Sue, Joe, Mary:

As you can see from my other email, I took a wack at supplementing the 
EPSA/WPTF comments with some additional stuff on hyrdro.

I will try to get Tim Belden's read on whether my insert is important or not 
to include but I would appreciate your feedback too.

Re: EPSA's draft: It is very good.  My only comment is that, beginnign on p. 
3,  EPSA should more directly attack the concept of economic witholding.  
There really is no such thing (or it really is not different that physical 
witholding).  If you raise your price above the opportunity cost in the 
market, your buyer will go to that other resource and thus you won't be able 
to economically withold.

Re: WPTF, I am not sure what to say.  I apologize that I had not read 
carefully before our 1 pm call but the version I reviewed has some issues. I 
just don't think it will be received that well by the FERC staff. Other than 
amplifying the credit issue (probably in there at Sue's request) I am hard 
pressed to know why Enron would support it seperate from EPSA. 

Alan Comnes